<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.member.mapper.MemberFootprintMapper">

    <resultMap type="MemberFootprint" id="MemberFootprintResult">
        <result property="id"    column="id"    />
        <result property="userId"    column="user_id"    />
        <result property="noticeId"    column="notice_id"    />
        <result property="createTime"    column="create_time"    />
    </resultMap>

    <sql id="selectMemberFootprintVo">
        select id, user_id, notice_id, create_time from dl_member_footprint
    </sql>


</mapper>